.root {
  display: grid;
  grid-template-rows: 7fr 3fr;
  grid-template-areas: 
    "stats"
    ".";
  padding: 25px 40px;
}

.term {
  margin-bottom: 30px;
  font-size: 2rem;
  line-height: 1.25;
  font-family: var(--font-family-poppins);
  text-transform: uppercase;
}

.count {
  margin: 0;
  font-weight: 700;
  font-size: 6.25rem;
  line-height: 1.35;
  color: var(--color-lavender);
}